Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-082 : Multiples vulnérabilités dans Adobe Acrobat et Reader (14 février 2018)  (Lu 562 fois)

0 Membres et 1 Invité sur ce sujet

En ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10278
CERTFR-2018-AVI-082 : Multiples vulnérabilités dans Adobe Acrobat et Reader (14 février 2018)

De multiples vulnérabilités ont été découvertes dans Adobe Acrobat et Reader. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une élévation de privilèges.


Source: CERTFR-2018-AVI-082 : Multiples vulnérabilités dans Adobe Acrobat et Reader (14 février 2018)

Security-X


Tags: